
  body{
    margin: 0;
    overflow: hidden; 
  }

  #canvas-hydra {
    /* opacity: 0.8; */
    z-index: 1;
    position: absolute;
    /* width: 150px;
    height: 200px;
    top: 20px;
    left: 170px;
    border: 1px dashed #990000;
    background-color: #ffdddd;
    text-align: center; */
}